Bug 219996 - Lash manual is inaccessible
Lash manual is inaccessible
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lash (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On: 207211
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-17 23:05 EST by Jerry James
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 08:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry James 2006-12-17 23:05:51 EST
Description of problem:
When installing lash, the following warning is printed:
install-info: warning: no info dir entry in `/usr/share/info/lash-manual.info'
After installation, lash is not listed in the "info" directory, and "info lash"
results in a view of the main "info" directory and the error message "No menu
item `lash' in node `(dir)Top'."

Version-Release number of selected component (if applicable):
lash-0.5.1-10.fc6

How reproducible:
Always

Steps to Reproduce:
1. Install lash
2. Run "info lash"
  
Actual results:
The info page for lash is not accessible.

Expected results:
Info should display the lash manual.

Additional info:
Comment 1 Anthony Green 2007-01-07 09:47:40 EST
This is likely related to bug 207211, but I'm not sure how to fix yet.
Comment 2 Anthony Green 2007-10-09 08:04:41 EDT
info lash-manual works.

However the latest upstream lash doesn't include info docs -- just HTML.  I'm
going to WONTFIX this.

Note You need to log in before you can comment on or make changes to this bug.